@media (max-width: 790px) {

    body{
        margin: 0;
        padding: 0;
        border: none;
    }

    /* HOME MOBILE */
    .banner-home {
        background: url('img/banner-mobile.png') no-repeat center center/cover;
        height: 30vh;
        max-width: 100%;
        width: 100%;
    }

    .padrao {
        display: none; 
    }

    .mobile {
        display: block;
        align-items: left;
        text-align: left;
    }

    .imagem-mobile img {
        width: 60%;
        max-width: 100%;  
    }

    .container-mobile {
        color: #564036;
        font-size: 1.7rem;
        font-weight: bold;
        text-align: left;
        align-items: left;
        padding: 0;
        padding-bottom: 2%;
        max-width: 100%;
        padding-left: 4%;
    }
    
    .retangulo-mobile {
        padding-top: 0;
        align-items: left;
        font-size: 1.5rem;
        display: inline-block;
        background-color: #EDEEEC;
        transform: translateX(-2%); 
        animation: fadeInRight 1.5s ease-in-out forwards; 
    }
    
    .retangulo-mobile span.laranja {
        color: #EC7E24;
    }
    
    @keyframes fadeInRight {
        to {
            opacity: 1;
            transform: translateX(0); 
        }
    }

    /* FIM MENU MOBILE */

    /* FAIXAS */

    .faixa {
        font-size: 0.5rem;
        padding: 1.5%;
        white-space: nowrap;
    }

    /* SERVIÇO */

    .filter {
        padding: 4.5%;
        padding-top: 5%;
        padding-bottom: 6%;
        justify-content: center;
        text-align: center;
        width: 90%;
        display: flex;
        flex-direction: column;
        flex-wrap: wrap; 
    }
    
    .filter button {
        margin: 1%;
        justify-content: center;
    }
    
    /* IMAGENS CARROSSEL*/
    .carrossel-item img {
        align-items: center;
        max-height: 300px;
        width: auto;
        max-width: 100%;
        border-radius: 20px;
        justify-content: center;
    }

    .divisao {
        align-items: center;
        padding: 0;
        margin: 0;
        height: auto;
        flex-wrap: wrap; 
        display: flex;
        flex-direction: column;
        max-width: 100%;
        justify-content: center;
    }

    .divisao button{
        margin-bottom: 10%;
        max-width: 100%;
        justify-content: center;
    }

    .checklist-servico{
        padding-top: 2%;
        max-width: 100%;
        justify-content: center;
    }

    .checklist-servico p {
        text-align: center;
        font-size: 14px;
        max-width: 100%;
    }

    .checklist-servico button {
        justify-content: center;
        align-items: center;
        text-align: center;
        white-space: nowrap;
        margin-right: 0;  
    }

    /*  especialista */

    .especialista {
        height: 150px;
        align-items: center;
        padding: 8%;
    }

    .especialista h1{
        font-size: 1.5rem; 
    }

    .especialista button {
        width: 98%;
        padding: 12px;
        text-align: center;
        margin-bottom: 8%;
    }

    /* substituição esquadrias*/

    .substituicao {
        margin: 0;
        padding: 0;
        padding-bottom: 3%;
        display: flex;
        align-items: center;
        text-align: center;
    }

    .sub-conteudo {
        flex-direction: column;
        max-width: 100%;
        padding: 0;
        margin: 8%;
    }

    .sub-texto {
        width: 100%;
        text-align: center;
        padding: 0;
    }

    .sub-texto h1 {
        color: #564036;
        font-size: 1.5rem;
        margin-bottom: 10px;
        text-decoration: underline #EC7E24;
    }

    .sub-texto p {
        color: #564036;
        font-size: 1rem;
        margin-bottom: 20px;
    }

    /* sobre */ 

    .sobre-nos {
        padding: 0;
        margin: 5%;
        width: 90%;
        display: flex;
        flex-direction: column;
        text-align: justify;
    }

    .sobre-nos2 {
        padding: 0;
        margin: 0;
        padding-top: 5%;
        align-items: center;
        text-align: center;
    }

    .sobre-nos2 button{
        align-items: center;
        text-align: center;
        margin: 0;
    }

    .quadrados-grupo {
        padding: 0;
        margin: 0;
        display: flex;
        flex-direction: column;
        flex-wrap: wrap; 
        justify-content: center; 
        align-items: center;
        max-width: 100%;
    }

    .quadrado1, .quadrado2, .quadrado3, .quadrado4 {
        max-width: 300px;
        max-height: 150px;
        min-width: 1px; 
        align-items: center;
        text-align: center;
        margin: 0;
    }

    /* feedback */ 

    .feedbacks h1 {
        font-size: 25px;
        padding: 0;
    }

    .feedbacks {
        padding: 0;
        padding-top: 2%;
        padding-bottom: 5%;
    }

    .feedbacks img{
        width: 90%;
        margin-left: 5%;
    }

    /*RODAPÉ*/

    footer{
        text-align: left;
    }

    footer {
        background-color: #564036;
        color: #EEF0EC;
        padding: 3%;
    }

    footer h1 {
        font-size: 25px;
        padding: 0;
    }

    .localizacao {
        display: none;
    }

    .divisao-footer {
        padding: 0;
        width: 100%;
        text-align: center;
        justify-content: center;
    }

    .formulario button {
        width: 95%;
    }

    .formulario input, .formulario textarea {
        width: 90%;
    }

    .texto-rodape {
        display: none;
    }

    .final-rodape{
        padding-left: 5%;
        padding-right: 5%;
        font-size: 14px;
    }

}
